@font-face {
    font-family: 'Bauhaus';
    src: url('Bauhaus.eot');
    src: url('Bauhaus.eot?#iefix') format('embedded-opentype'),
         url('Bauhaus.woff') format('woff'),
         url('Bauhaus.ttf') format('truetype'),
         url('Bauhaus.svg#Bauhaus') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:normal; color:#000000; background:#010000 url(../images/bg.jpg) no-repeat center top;}
a, a:visited {outline:none; text-decoration:none; color:#819fbc;}
a:hover {color:#ffcc00;}
input {font-family:Arial, Helvetica, sans-serif; font-size:12px; vertical-align:middle;}
select {font-family:Arial, Helvetica, sans-serif; font-size:12px; vertical-align:middle;}
form {margin:0 !important;}
.clr {clear:both !important;}
.vAlign {vertical-align:middle !important;}
img {border:none;}

.header {width:903px; margin:auto; height:208px;}
.logo {float:left; padding:28px 0 0 0;}
.headerRight {font-family:Bauhaus; font-size:25px; color:#fff; text-shadow:1px 1px 1px #000; float:right; padding:75px 10px 0 0;}

.midCon {width:903px; margin:auto; background:url(../images/mid_bbg.png) no-repeat bottom; padding-bottom:8px;}
.midTBG {background:url(../images/mid_tbg.png) no-repeat top; padding-top:8px;}
.midMBG {background:url(../images/mid_mbg.png) repeat-y top;}
.loginBox {width:325px; float:left; padding:20px 0 20px 15px;}
.loginHd {border-bottom:1px solid #4c4d53; padding-bottom:6px;}
.loginIner {padding:15px 0 0 12px; color:#fff; font-size:16px;}
.loginBg {background:url(../images/login_input_bg.png) no-repeat; width:295px; height:35px; margin-top:5px;}
.loginInput {color:#3a3b3f; font-size:13px; background:none; border:none; padding:9px; outline:none; width:275px;}
.loginSel {color:#3a3b3f; font-size:13px; background:#fff; border:none; padding:6px 6px 6px 6px; outline:none; width:290px;}
.latestUpdate {text-align:center; color:#e4e4e4; font-weight:bold; padding:5px 0 0 0; font-size:11px;}
.latestUpdate span {display:block; font-weight:normal;}
.textCon {float:right; width:470px; padding:40px 50px 0 0; color:#f1f0f0; font-size:16px; text-align:center; font-style:italic; font-weight:bold; line-height:22px;} 
.textCon span {color:#faf37f;}

.footer {width:903px; margin:80px auto 0 auto; background:#1a1b1d; font-size:12px;}
.footerLeft {float:left; padding:15px 0; color:#8d8d8e; width:300px;}
.footerLeft a, .footerLeft a:visited {color:#8d8d8e; margin:0 10px;}
.footerLeft a:hover {color:#FFF;}
.footerCen {width:303px; float:left; color:#8d8d8e; padding:15px 0; text-align:center;}
.footerCen a, .footerCen a:visited {color:#f8df39;}
.footerCen a:hover {color:#FFF;}
.footerRight {float:right; width:280px; padding:10px; color:#fff; font-weight:bold; text-align:right;}
.footerRight img {vertical-align:middle; margin-left:5px;}